@charset "utf-8";
/* CSS Document */

/*
-----------------------------------
	common.css
-----------------------------------
*/

/*	分野非表示
----------------------------------------*/

.navGenre {display: none;}

/*	タイトル
----------------------------------------*/
h1.categoryH1{
	font-size: 2.6rem;
    margin-bottom: 10px;
	letter-spacing: 0.05em;
	margin-left: 2%;
}
h2{
	margin-left: 2%;
	margin-bottom: 10px;
	font-size: 2.4rem;
    /*text-align: center;*/
	letter-spacing: 0.05em;
}
/*.other-program h2{
	margin-left: 2%;
}*/
h2.categoryListH2{
	color: #0073c0;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 20px;
}
h2.categoryH2{
	color:#70a2c7;
	font-size: 1.8rem;
	margin: 10px 0 0 2%!important;
	/*font-weight: bold;*/
}
h2.bg{
	font-size: 1.8rem;
    text-align: left;
    margin-bottom: 20px;
	margin-left: 0;
	letter-spacing: 0.05em;
	padding: .3em;
	background:#ddd;
}
h3{
	font-size: 1.6rem;
	font-weight: bold;
    margin-bottom: 10px;
	letter-spacing: 0.05em;
}
h4{
	font-size: 1.6rem;
    margin-bottom: 3px;
	letter-spacing: 0.05em;
	color: #026F9C;
}

/*	コンテンツ幅・背景
----------------------------------------*/
#main-content .content-inner{
    margin: 0 auto;
}
.program-all{
	/*text-align: right;*/
	position: relative;
    padding-top: 5px;
	margin: 0;
    background: #f0f5fb;
}
.program-list{
	text-align: left;
	/*padding-top: 40px;*/
	padding-bottom: 30px;
}
.program-list2{
    text-align: left;
    margin-top: 20px;
    padding-top: 40px;
    padding-bottom: 90px;
    background: #f0f5fb;
}


/*	スライダー
----------------------------------------*/
.mainvisual {
	overflow: hidden;
	position: relative;
	/*padding-top:80px;*/
}
.mainvisual-container{
	margin-left: auto;
	margin-right: auto;
	/*max-width:640px;*/
	max-width:600px;
}
.swiper-container{
	width: 100%;
	height: 100%;
	overflow: visible;
	z-index: 1;
	position: static;
}
.swiper-slide{
	font-size:0;
}
.swiper-container .swiper-slide img {
	width: 100%;
	height: auto;
}
.swiper-slide .slide-band{
	position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    background:rgba(0, 0, 0, 0.3);
    padding: 10px 4% 8px;
    width: 100%;
	font-size: 2rem;
	font-weight:bold;
    line-height: 1.7;
}
.swiper-slide .slide-band .slide-schedule{
	display:block;
	font-size: 1.4rem;
}
.swiper-button-prev{
	background:url(../../img/img_prev.png) no-repeat;
	left: 0;	
    width: 42px;
    height: 86px;
	background-size:contain;
	/*margin-top: 0;*/
}
.swiper-button-next{
	background:url(../../img/img_next.png) no-repeat;
	right: 0;
    width: 42px;
    height: 86px;
	background-size:contain;
}


@media screen and (max-width: 640px){
	.swiper-slide .slide-band{
		padding: 6px 2% 4px;
		font-size:3.6vw;
	}
	.swiper-slide .slide-band .slide-schedule{
		font-size: 3vw;
	}
}


/*	チャンネルタブ切り替え
----------------------------------------*/
#tabFilter {
	position: absolute;
	top: 20px;
	left: 20px;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: start;
    justify-content: start;
}
#tabFilter p{
	margin:1rem 1rem 0 0;
}
/*タブのスタイル*/
.tab_item {
	display: inline-block;
	padding:8.5px 10px;
	margin-right: 5px;
	/*font-weight:bold;*/
	font-size: 1.4rem;
	background-color: #fff;
	text-align: center;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}
/*選択されているタブのスタイルを変える*/
.tab_item:hover,
input:checked + .tab_item {
	background-color: #288ed9;
	color: #fff;
	cursor:pointer;
}

/*アイコンについて*/
.about-icon{
    /*display: inline;*/
	margin-right: 2%;
	font-weight:bold;
	text-align: right!important;
}

/*	ピックアップ

----------------------------------------*/
#pickupArea {
    margin:30px auto;	
	width: 90%;
}
#pickupWrap {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}
h2.pickupTitle {
	font-size: 2.1rem;
	margin-bottom: 1.4rem;
	text-align: center;
}
.pickupItem {
	background: #fff;
	border-right: 1px solid #999;
	padding:0 2% 0 0;
	width: 47%;
}
.pickupItem:nth-child(even) {
	border: 0;
	padding:0 0 0 3%;
	width: 47%;
}
.pickupItem img{
	width: 186px;
	height: auto;
}
.pickupItemLeft {
	clear:left;
	float: left;
	width: 186px;
}
.pickupItemRight {
	margin-left: 200px;
}
p.pickTitle {
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: .5rem
}
p.pickGaiyo {
	font-size: 1.4rem;
	margin-bottom: .8rem
}
p.pickDate {
	font-size: 1.2rem;
	margin-bottom: .5rem
}
.pickupItem a:hover{
	opacity:0.8;
	display: block;
	text-decoration: none;
}


/*	番組カードレイアウト
----------------------------------------*/
.program-card{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: start;
    justify-content: start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin:10px 0 30px 2%;
}
.program-item{
	width:236px;
    min-height: 322px;
    background: #fff;
    /*width: 18%;*/
	/*margin:0 2% 22px 0;*/
	margin:0 1% 22px 0;
}


/*@media screen and (min-width: 769px) and (max-width: 1064px){
.program-item {
	max-width: auto;
    width: 23%;
}
}
@media screen and (min-width: 640px) and (max-width: 768px){
.program-item {
    width:31%;
}
}*/
.program-item a:hover{
	opacity:0.8;
}
.program-item img{
	width:100%;
	display:block;
}
.program-item .item-inner{
	padding:10px 6%;
}
.program-item a{
    display: block;
    text-decoration: none;
}
.program-item .broadcast-time{
	margin:10px 0 6px;
}
.program-item .broadcast-title{
	font-weight:bold;
	/*margin-bottom:18px;*/
	margin-bottom:10px;
}
.program-item .broadcast-appearance{
	font-size:1.2rem;
	margin-bottom: 6%;
}

/* --- 放送日 --- */
.on-air-date{
    font-size: 2.8rem;
    text-align: center;
    background-color: #f0f5fb;
}
.on-air-date span{
	font-size: 1.8rem;
    padding: 0 2%;
}


/* --- 動画アイコン 通常サムネイル--- */
article.icoMovie i{
	display:block;
	position: relative;
	top: -40px;
	left: 80%;
	margin-bottom: -30px;
	color:white;
}
/* --- 動画アイコン ピックアップ--- */
.pickupItemLeft{
	position: relative;
}
.pickupItemLeft i{
	display:block;
	position: absolute;
	top: 70px;
	/*right: 5%;*/
	left: 140px;
	color:white;
}
/* --- 動画アイコン スライダー--- */
.slide-band i{
	display:block;
	position: absolute;
	top: -40px;
	right: 20px;
}


/* --- カテゴリアイコン --- */
.program-icon, .category-icon{
	display:inline-block;
	width:60px;
	font-size:1.2rem;
	color:#fff;
	padding:5px 0 5px 18px;
	margin-right:2px;
	line-height:1;
}
.category-icon{color:#000;}

.bsBlue{background:#d84e7d url(../../img/icon_tv.png) no-repeat 3px 40%;}/*BS231*/
.bsOrage{background:#59aa53 url(../../img/icon_tv.png) no-repeat 3px 40%;}/*BS232、BS233*/
.radio{background:#18a5dd url(../../img/icon_radio.png) no-repeat 3px 40%;}/*BS531*/
.radiko, .kougi, .tokubetsu, .mouichido, .jinbun, .shakai, .shizen{background:#18a5dd; padding: 5px 0; text-align:center;}/*radiko*/
.kougi{background:#abeefd;}/*特別講義*/
.tokubetsu{background:#a9e28a;}/*特別番組*/
.mouichido{background:#b5fbd6;}/*もう一度*/
.jinbun{background:#f2f8c0;}/*人文科学*/
.shakai{background:#f8edc0;}/*社会科学*/
.shizen{background:#f8dfc0;}/*自然科学*/


/* --- タグ --- */
ul.tag li{
	display: inline;
	float:left;
	font-size: 1rem;
	color: #666;
	border: 1px solid #ccc;
	margin: 0 .5rem .5rem 0;
	padding: .2rem .5rem;
}
ul.tagL li{
	display: inline;
	float:left;
	font-size: 1.4rem;
	margin: 0 .8rem 2rem 0;
}
ul.tagL li a{
	background: #fff;
	color: #0070c6;
	padding: .4rem 1rem .4rem 2.8rem;
}
ul.tagL li a:hover{
	opacity:0.8;
	text-decoration: none;
}
.arrowD{
	position: relative;
	color: #fff;
	vertical-align: middle;
	text-decoration: none;
	text-indent:1em;
}
.arrowD::before{
	position: absolute;
	top: 1rem;
	left: -auto;
	margin: auto 0 auto -1.6rem;
	content: '';
	vertical-align: middle;
	width: 5px;
	height: 5px;
	border-top: 1px solid #0070c6;
	border-right: 1px solid #0070c6;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.tagList{
	margin: 0 2% 5%
}



/*	モーダルウィンドウ
----------------------------------------*/
.modal-wrap{
	padding:30px 5%;
}
.modal-wrap a,.modal-wrap a:active,.modal-wrap a:visited {
	color:#288dda;
}
.modal-wrap h2{
	font-size: 1.8rem;
	font-weight: bold;
	text-align: left;
	margin-bottom: 20px;
}
.modal-wrap ul{
	margin-bottom: 20px;
}
.modal-wrap ul li{
	display: flex;
    margin-bottom: 8px;
    justify-content: start;
    align-items: baseline;
}
.modal-wrap ul li span:nth-of-type(2){
	width: 90%;
}
.modal-wrap ul li .program-icon, .modal-wrap ul li .category-icon{
	margin-right:5px;
	width:60px;
}
.iziModal .iziModal-header-subtitle, .iziModal .iziModal-header-title{
	font-family:'メイリオ','ＭＳ Ｐゴシック', 'Arial','MS PGothic';
	font-weight:bold !important;
}



/*	装飾
----------------------------------------*/
.small{font-size:80%;}

/* --- 青色の矢印 --- */
.arrow{
	position: relative;
	display: inline-block;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	text-indent:1em;
}
.arrow::before{
	position: absolute;
	top: 6px;
	left: 0;
	margin: auto;
	content: '';
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-top: 1px solid #3ba3f8;
	border-right: 1px solid #3ba3f8;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* --- 白色の矢印 --- */
.arrowW{
	position: relative;
	/*display: inline-block;*/
	color: #fff;
	vertical-align: middle;
	text-decoration: none;
	text-indent:1em;
}
.arrowW::before{
	position: absolute;
	top: 2rem;
	left: -auto;
	/*left: -10px;*/
	margin: auto 0 auto -2rem;
	content: '';
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*種別一覧へのリンク*/
p.categoryToList{
	clear: both!important;
	margin: 0 auto 50px auto;
	text-align: center;
	width: 30em;
}
p.categoryToList a{
	background: #3484bf;
	color: #fff;
	display: block;
	padding: 1.4rem;

}
p.categoryToList a:hover{
	text-decoration: none;
	opacity:0.8;
}

/* --- お気に入りのテキスト --- */
p.bookmark-about{
    margin-left: 2%;
    margin-top: 20px;
    margin-bottom: 30px;
}

.red {color: #FF0004;}

.mBtm30 {margin-bottom:30px;}

.mBtm10 {margin-bottom:10px;}

.m20 {margin:20px;}


/*	フロート解除
--------------------------------------*/
section:after, ul:after, dl:after, .clearfix:after,
.bunner-box:after, .program-item:after, .sp-flex:after{
    content:" ";
    display:block;
    clear:both;
}

/* --- 非表示にする --- */
.hiddenArea {
	/*visibility:hidden;*/
	display: none;
}

/* --- ページ内リンク --- */
.anchor{
	display: block;
	padding-top: 160px;
	margin-top: -160px;
}

/* お気に入り登録 */
.btnBookmark{
	margin-left: 23px;
}
.btnBookmark img{
	width: 162px;
}
img.default {
	cursor: pointer;
}


/*	お気に入り番組リスト
--------------------------------------*/
/* お気に入り解除 */
 .delete-btn{
    padding: 0;
    width: 162px!important;
    margin: 10px auto 0;
}
.new-air-date{
    margin: 5px 0 15px 0;
}
.new-air-date span{
    color: #0070c6;
}

/*
----------------------------------------
				tablet
----------------------------------------
*/
@media screen and (max-width: 768px){

/*	ピックアップ
----------------------------------------*/
#pickupArea {
    margin:20px auto;	
	width: 92%;
}
#pickupWrap {
	display: block;
    -webkit-justify-content: none;
    justify-content: none;
}
h2.pickupTitle {
	font-size: 1.8rem;
	margin-bottom: 1.4rem;
	text-align: center;
}
.pickupItem {
	border-right: none;
	padding:0;
	width: 100%;
}
.pickupItem:nth-child(even) {
	border: 0;
	padding:0;
	width: 100%;
}
.pickupItem img{
	width: 130px;
	height: auto;
}
.pickupItemLeft {
	float: left;
	width: 100px;
}
.pickupItemRight {
	margin-left: 140px;
}
p.pickTitle {
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: .5rem
}
p.pickGaiyo {
	font-size: 1.2rem;
	margin-bottom: .8rem
}
p.pickDate {
	font-size: 1.1rem;
	margin-bottom: .5rem

}
.pickupItem a:hover{
	opacity:0.8;
	display: block;
	text-decoration: none;
}
/*スライドアニメーション*/
.pickupSlider{
    min-height:170px;
    margin:0 auto;
    position:relative;
	overflow: hidden;
}
.pickupSlider .pickupItem{
    position:absolute;
    top:0;
    left:0;
    animation-iteration-count:infinite;
    animation-duration:20s;
}
.pickupSlider .pickupItem:nth-child(1){
    animation-name:slider;
    animation-delay:0s;
}
.pickupSlider .pickupItem:nth-child(2){
    animation-name:slider;
    animation-delay:10s;
    opacity:0;
	visibility: hidden;
}
/*フェードインフェードアウト*/
@keyframes slider{
    0%{
        opacity:0;
		visibility: hidden;
    }
    5%{
        opacity:1;
		visibility: visible;
    }
    50%{
        opacity:1;
		visibility: visible;
    }
    55%{
        opacity:0;
		visibility: hidden;
    }
    100%{
        opacity:0;
		visibility: hidden;
    }   
}

/*　動画アイコン　通常サムネイル　*/
.pickupItemLeft i{
	top: 40px;
	left: 90px;
}
}

/*
----------------------------------------
				SP
----------------------------------------
*/
@media screen and (max-width: 640px){

/*	コンテンツ幅・背景
----------------------------------------*/
.mainvisual {
	/*padding-top:77px;*/
}

#main-content{
	padding:5px 2% 0;
}
#main-content .content-inner{
    min-width: auto;
    width: 100%;
}

/*	タイトル
----------------------------------------*/
h1.categoryH1{
	font-size: 2rem;
}

h2{
	font-size: 2.2rem;
}

/*	スライダー
----------------------------------------*/

.mainvisual-container{
	max-width:80%;
}
.swiper-button-next, .swiper-button-prev{
	width: 32px;
    height: 64px;
	margin-top: 0;	
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}


/*	チャンネルタブ切り替え
----------------------------------------*/
#tabFilter {
	position: static;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}
#tabFilter p{
	font-size: 1.2rem;
	width:80px;
}
.tab_item:nth-of-type(1) {
    -webkit-flex-basis: 80px;
    flex-basis: 70px;
	font-size: 1.3rem;
	padding: 5px 0;
}
.tab_item:nth-of-type(2) {
    -webkit-flex-grow: 1;
    flex-grow: 1;
	font-size: 1.3rem;
	padding: 5px 0;
}
.tab_item:nth-of-type(3) {
    -webkit-flex-grow: 1;
    flex-grow: 1;
	font-size: 1.3rem;
	padding: 5px 0;
}

.about-icon{
    display: block;
	/*margin: 15px 0 0;*/
	margin-bottom: 12px;
    text-align: right;
	font-weight: normal;
}

/*	カード
----------------------------------------*/
.program-card {
    display: block;
	margin: 10px 0 20px 0;
}
.program-item {
    max-width: 100%;
    min-height: auto;
    width: 100%;
    padding: 8px 2%;
    margin-bottom: 5px;
}
.program-item img{
    width: 35%;
    height: auto;
    float: left;
}
.program-item .item-inner{
    width: 62%;
    float: left;
    margin-left: 2%;
	padding:0;
}
.program-item .broadcast-time {
	display:inline-block;
    margin:0;
	font-size: 1.2rem;
}
.program-item .broadcast-title {
    margin: 9px 0 5px;
}  
/* --- 放送日 --- */
.on-air-date {
    text-align: left;
    background-color: #fff;
	font-size:2.2rem;
	padding-bottom:3px;
}
.on-air-date span{
	font-size:1.6rem;
	padding: 0 1%;
}

/* --- 動画アイコン　通常ササムネイル --- */
article.icoMovie i{
	top: 1.5em;
	left: -10%;
}

/* --- カテゴリアイコン --- */
.program-icon, .category-icon{
	width: 54px;
	font-size: 1rem;
	padding: 5px 0 3.5px 18px;
	line-height:1;
}
.radiko, .kougi, .tokubetsu, .mouichido, .jinbun, .shakai, .shizen{padding:5px 0 3.5px;}

/* --- タグリスト --- */
ul.tagL li{
/*	display: inline;
	float:left;*/
	font-size: 1.4rem;
	margin: 0 .6rem 1.0rem 0!important;
}
ul.tagL li a{
/*	padding: .5rem .5rem;*/
}

/* --- ページ内リンク --- */
.anchor{
	display: block;
	padding-top: 220px;
	margin-top: -220px;
}
/* --- 種別一覧へのリンク --- */
p.categoryToList{
	margin: 0 auto 30px auto;
	width: 90%;
}

/*	その他
----------------------------------------*/
img {
    width: 100%;
    height: auto;
}
.sp-br{
	display:block;
}

/* お気に入り登録 */
.btnBookmark{
	margin: 0;
}
.btnBookmark img{
	width: 46%;
	margin: 20px 27% 0;
}
/* お気に入り解除 */
  .delete-btn{
      padding: 0;
      min-width: 150px;
      min-height: auto;
      margin-top:5px;
}  
}


@media screen and (max-width: 360px){
.program-item img{
    width: 30%;
}
.program-item .item-inner{
    width: 69%;
    margin-left: 1%;
}
.program-icon, .category-icon{
	font-size:.9rem;
}
.bookmark-about{
    margin-left: 2%;
    margin-top: 20px;
    margin-bottom: 30px;
}
.delete-btn{
   max-width:162px;
    max-height: 34px;
    margin: 10px auto;
}
/*.new-air-date{
    margin: 5px 0 15px 0;
}
.new-air-date span{
    color: #0070c6;
}*/

/* お気に入り登録 */
.btnBookmark{
	margin: 0;
}
.btnBookmark img{
	width: 46%;
	margin: 20px 27% 0;
}
}